
        
        .retrina-image-24378{
            text-align:center;
        }   

        .retrina-image-24378 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-24378 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-24378{
                    text-align:center;
                }      
            
                            .retrina-image-24378 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-24378{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-24378{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-24379 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-24379 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-24379 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-24379 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-24379 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-24380 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-24380 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-24380 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-24380 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-24380 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-24381 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-24381 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-24381 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-24381 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-24381 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-24382{
            text-align:center;
        }   

        .retrina-image-24382 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-24382 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-24382{
                    text-align:center;
                }      
            
                            .retrina-image-24382 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-24382{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-24382{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-24383{
            text-align:center;
        }   

        .retrina-image-24383 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-24383 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-24383{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-24383{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-24383{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-24384 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-24384 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-24384 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-24384 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-24384 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-24385 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-24385 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-24385 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-24385 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-24385 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-24386{
            text-align:center;
        }   

        .retrina-image-24386 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-24386 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-24386{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-24386{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-24386{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-24387{
            text-align:center;
        }   

        .retrina-image-24387 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-24387 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-24387{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-24387{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-24387{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-24388 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-24388 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-24388 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-24388 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-24388 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-24389 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-24389 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-24389 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-24389 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-24389 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-24390{
            text-align:center;
        }   

        .retrina-image-24390 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-24390 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-24390{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-24390{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-24390{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-24391{
            text-align:center;
        }   

        .retrina-image-24391 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-24391 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-24391{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-24391{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-24391{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-24392 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-24392 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-24392 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-24392 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-24392 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-24393 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-24393 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-24393 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-24393 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-24393 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-24394{
            text-align:center;
        }   

        .retrina-image-24394 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-24394 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-24394{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-24394{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-24394{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    